@charset "UTF-8";

.disabled {

}
input,select {
	height:auto !important;
}
::placeholder {
   color: #b0b0b0 !important;
}
.mw_wp_form {
	margin-top:-180px;
	padding-top:180px;
}

#kv{
	margin: 0 auto !important;
	padding: 0 !important;
	position:relative; !important;
	height: 500px !important;
	min-width: 1180px !important;
	background: linear-gradient(270deg, #ff8c00 11%, #fdc84a 80%) !important;
	display: flex !important;
	align-items:center !important;
	justify-content:center !important;
}

#kv h2{
	margin: 0 auto !important;
	padding: 60px 0 0 0 !important;
	position:relative !important;
	text-align:center !important;
	font-weight: 600 !important;
	font-size: 44px !important;
	letter-spacing: 0.05em !important;
	line-height: 1.8 !important;
	color: #fff !important;
	font-family: inherit !important;
}

#document{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0;
	position: relative;
	text-align:center;
	overflow: visible;
	z-index:10;
}

.mask_inner{
	margin: 0 auto !important;
	padding: 100px 0 0 !important;
	width: 890px !important;
	position:relative !important;
	text-align:center !important;
}

.block1{
	margin: -100px auto 0 !important;
	padding: 80px 0 120px !important;
	min-width: 1180px !important;
	position:relative !important;
	text-align:center !important;
	background-position: top center !important;
	background-size: auto !important;
}

.mask_style1 {
position: absolute !important;
top: 0px !important;
left: 0 !important;
width: 100% !important;
height: 100% !important;
background: #fff !important;
mask-image: linear-gradient(#000, #000), url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20id%3D%22a%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%201400.26%205779.95%22%3E%3Cdefs%3E%3Cstyle%3E.b%7Bfill%3A%23fff%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cpath%20class%3D%22b%22%20d%3D%22M1400.26%2C52.95S1164.15-22.61%2C877.22%2C6.79c-286.93%2C29.4-359.08%2C90.68-545.3%2C90.68S0%2C53.05%2C0%2C53.05V5779.95H1399.92l.34-5727Z%22%2F%3E%3C%2Fsvg%3E") !important;
mask-repeat: no-repeat, repeat-x !important;
mask-position:0 0,center top !important;
mask-size:100% auto,1400px auto !important;
mask-composite: intersect !important;
z-index:-1;
}

.block1 p{
	margin: 0 0 30px !important;
	padding: 0 0 !important;
	position:relative !important;
	font-weight: 500 !important;
	font-size: 16px !important;
	letter-spacing: 0.05em !important;
	line-height: 1.8 !important;
	text-align: left !important;
	color: #222;
}

.table_block{
	margin: 0 auto 70px;
	padding: 0 0 0;
	width: 890px;
	position:relative;
	text-align:center;
}


table.table_form{
	margin: 0 auto;
	padding: 0 0 0 0;
	position: relative;
	border-collapse:separate;
	border-spacing:0;
	border-top:1px solid #aaa;
	width: 890px;
}

table.table_form tr{

}

table.table_form tr:nth-child(1){

}

table.table_form th{
	margin: 0 0 0 0;
	padding: 20px 0 20px 0;
	font-size:16px;
	line-height: 1.5;
	font-weight:500;
	color:#000;
	letter-spacing:0px;
	text-align:justify;
	width:40%;
	vertical-align:top;
	border-bottom:1px solid #aaa;
}

table.table_form th span.require{
	margin: 0 15px 0 0;
	padding: 1px 7px;
	font-size: 16px;
	font-weight:500;
	line-height: 16px;
	letter-spacing:0px;
	color:#fff;
	background-color:#f38624;
}

table.table_form th span.any{
	margin: 0 45px 0 0;
	padding: 2px 7px;
	font-size: 16px;
	font-weight:bold;
	line-height: 1.5;
	letter-spacing:0px;
	color:#444;
	background-color:transparent;
}

table.table_form td{
	margin: 0 0 0 0;
	padding: 10px 0 10px 0;
	position: relative;
	font-size:16px;
	line-height: 1.5;
	font-weight:500;
	color:#222;
	letter-spacing:0px;
	text-align:left !important;
	vertical-align:middle;
	width:60%;
	border-bottom:1px solid #aaa;
}

table.table_form .selectbox {
position: relative;
}
table.table_form .selectbox::after {
    position: absolute;
    content: '';
    pointer-events: none;
}
table.table_form .selectbox::after {
    position: absolute;
    top: 50%;
    right: 1.4em;
    transform: translate(50%, -50%) rotate(45deg);
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #646464;
    border-right: 2px solid #646464;
}
table.table_form .selectbox select{
	border:0;
	background:#fff;
	border-radius:5px;
	border:1px solid #ccc;
	width:100%;
	padding:10px;
	color:#222
}

table.table_form select {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	font-size:16px;
	line-height:1.5;
	color:#222;
}
table.table_form select:focus {
	outline: none;
}

table.table_form input {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	padding:10px;
	font-size:16px;
	line-height:1.5;
	color:#222;
	background:#fff;
	box-sizing: border-box;
	border-radius:5px;
	border:1px solid #ccc;
	width:100%;
}

table.table_form input:focus {
	outline: none;
}

table.table_form input::placeholder {
	color: #222;
}

table.table_form textarea{
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;

	margin:0 0 0 0;
	padding:10px;
	border:1px solid #ccc;
	font-size:16px;
	line-height:1.5;
	background:#fff;
	width:100%;
	border-radius:5px;
	box-sizing: border-box;
}

table.table_form textarea:focus {
	outline: none;
}
table.table_form textarea::placeholder {
	color: #222;
}
.mwform-radio-field input[type=radio] {
	position: absolute;
	visibility: hidden;
	width: auto;
}
.mwform-radio-field span {
	margin:0px 30px 0 0;
	padding:0 0 0 0;
	position: relative;
	vertical-align: middle;
	cursor: pointer;
	display:inline-block;
}
.mwform-radio-field span::before {
	position: relative;
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	background:#fff;
	margin-right: 10px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	border-radius: 50%;
	vertical-align: middle;
	margin-top:-3px;
}
.mwform-radio-field input[type=radio]:checked + span::before {

}
.mwform-radio-field input[type=radio]:checked + span::after {
	position: absolute;
	left: 0px;
	top: 4px;
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	background:#f38624;
	border: 0px solid #777;
	box-sizing: border-box;
	border-radius: 50%;
	vertical-align: middle;
}


.btn_form {
	text-align:center;
}

.btn_form .submit_btn{
	padding: 15px 80px;
	font-size: 16px;
	line-height: 1.5;
	letter-spacing:1px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background-color:#f38624;
	border:2px solid #f38624;
	border-radius: 50px;
	display:inline-block;

}

.btn_form .submit_btn:hover{
	cursor: pointer;
	color:#f38624;
	background-color:#fff;
}

.btn_form input {
	border:none;
}

.btn_form input:hover {

}